__TCLASS __BGN
  __NAME "COORDS"
  __JUSTIFICATION 512
  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END
	    
__ICLASS __BGN
  __NAME COORDS
  __NORMAL         "common/pix/button.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        3 3 3 3
__END
		    
